/*--- Avanquest WebEasy Page Style ---*/


.cc294              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc295              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc296              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc297              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	text-align      : center;
	}
.cc298              { /* Common */
	font            : italic bold 14pt 'Bell MT';
	color           : #008080;
	}
.cc299              { /* Common */
	font            : bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000080;
	}
.cc300              { /* Common */
	font            : 12pt 'Lucida Bright', fantasy;
	color           : #0000ff;
	border          :   3.00pt solid #0000ff;
	}
.cc301              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc302              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc303              { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	}
.cc304              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
img#e28             { /* astrologylovinglight0400... */
	position        : absolute;
	left            :   2.25pt;
	top             : 128.25pt;
	width           : 741.75pt;
	height          :  54.75pt;
	}
div#e27             { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :   5.25pt;
	top             : 133.50pt;
	width           :  51.75pt;
	height          :  45.75pt;
	}
div#e26             {
	position        : absolute;
	left            :  22.50pt;
	top             : 389.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e25             { /* \ \Your session is tailo... */
	position        : absolute;
	left            :  27.00pt;
	top             : 978.75pt;
	width           : 515.25pt;
	height          : 778.50pt;
	}
div#e24             { /* <form action="https://ww... */
	position        : absolute;
	left            : 373.50pt;
	top             :1869.00pt;
	width           : 238.50pt;
	height          :  16.50pt;
	}
div#e23             { /* “We are here to recogniz... */
	position        : absolute;
	left            : 319.50pt;
	top             : 244.50pt;
	width           : 247.50pt;
	height          : 103.50pt;
	}
div#e22             { /* Thanks for the astrology... */
	position        : absolute;
	left            :  32.25pt;
	top             :2205.75pt;
	width           : 643.50pt;
	height          :  89.25pt;
	}
div#e21             { /* Professional astrology c... */
	position        : absolute;
	left            :  25.50pt;
	top             :1861.50pt;
	width           : 255.75pt;
	height          :  16.50pt;
	}
div#e20             { /* I used to go to psychics... */
	position        : absolute;
	left            :  45.75pt;
	top             :2089.50pt;
	width           : 567.75pt;
	height          :  49.50pt;
	}
div#e19             { /* Contact */
	position        : absolute;
	left            : 661.50pt;
	top             : 130.50pt;
	width           :  63.75pt;
	height          :  23.25pt;
	}
div#e18             { /* <div id="evp-fbff604b19a... */
	position        : absolute;
	left            :  39.75pt;
	top             : 487.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e17             { /* Professional astrology c... */
	position        : absolute;
	left            :  21.75pt;
	top             : 845.25pt;
	width           : 541.50pt;
	height          : 138.00pt;
	}
div#e16             { /* <form action="https://ww... */
	position        : absolute;
	left            : 352.50pt;
	top             : 795.00pt;
	width           : 198.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Astrology is a tool to h... */
	position        : absolute;
	left            :  54.75pt;
	top             :2687.25pt;
	width           : 537.75pt;
	height          :  57.00pt;
	}
div#e14             { /* " Courteous Reader, Astr... */
	position        : absolute;
	left            :  70.50pt;
	top             :2372.25pt;
	width           : 262.50pt;
	height          : 150.75pt;
	}
div#e13             { /* About */
	position        : absolute;
	left            : 669.00pt;
	top             : 154.50pt;
	width           :  48.00pt;
	height          :  27.00pt;
	}
div#e12             { /* <script type="text/javas... */
	position        : absolute;
	left            : 623.25pt;
	top             : 186.00pt;
	width           : 105.75pt;
	height          :  38.25pt;
	}
h1#e11              { /* Astrology Readings  */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  44.25pt;
	top             : 432.00pt;
	width           : 345.75pt;
	height          :  30.00pt;
	}
h2#e10              { /* Astrology Chart Reading */
	text-align      : left;
	position        : absolute;
	left            :  21.75pt;
	top             : 786.75pt;
	width           : 255.75pt;
	height          :  39.75pt;
	}
div#e9              { /* <a href="https://plus.go... */
	position        : absolute;
	left            : 477.75pt;
	top             : 192.75pt;
	width           :  50.25pt;
	height          :  14.25pt;
	}
div#e8              { /* Professional Astrology R... */
	position        : absolute;
	left            : 523.50pt;
	top             : 132.00pt;
	width           : 126.75pt;
	height          :  54.00pt;
	}
span#e7             { /* astrologylovinglight0160... */
	background      : transparent url(astrologylovinglight016006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 165.00pt;
	height          : 131.25pt;
	}
span#e6             { /* purple%20lotus%20astrolo... */
	background      : transparent url(purple%20lotus%20astrology%20website.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             :   1.50pt;
	width           : 447.00pt;
	height          : 127.50pt;
	}
span#e5             { /* astrologylovinglight0400... */
	background      : transparent url(astrologylovinglight040003.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.00pt;
	top             :   0.00pt;
	width           : 148.50pt;
	height          : 126.00pt;
	}
span#e4             { /* astrologylovinglight0400... */
	background      : transparent url(astrologylovinglight040002.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             :2536.50pt;
	width           : 534.00pt;
	height          : 124.50pt;
	}
span#e3             { /* astrologylovinglight0400... */
	background      : transparent url(astrologylovinglight040001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 207.75pt;
	width           : 288.00pt;
	height          : 216.00pt;
	}
div#e2              { /* <script>(function() {\  ... */
	position        : absolute;
	left            : 526.50pt;
	top             : 198.75pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
div#e1              { /* Astrology */
	position        : absolute;
	left            :  75.00pt;
	top             : 141.75pt;
	width           :  78.75pt;
	height          :  33.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f2dffd;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
